@charset "utf-8";

	/* ------  .area-mainVisual start ----- */
.PsychologicalConsultation .area-mainVisual {
	width: 100%;
	padding-bottom: 530px; 
	background-image: url(../img/rinshin/foreground.png), url(../img/rinshin/tree-left-noclip.png), url(../img/rinshin/tree-right-noclip.png), url(../img/rinshin/sky.png);
	background-repeat: no-repeat;
	background-position: center bottom, -2% bottom, 112% 120%, center top;
}
.PsychologicalConsultation .area-mainVisual > div {
	width: 100%;
	transform: translate(-50%, -80%);
}
.PsychologicalConsultation .area-mainVisual .secound-title {
	font-family: "subset-irohamaru-M";
	margin-bottom: 30px;
}
.PsychologicalConsultation .area-mainVisual .secound-title + div p{
	font-size: 1.8rem;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.8;
	width: 100%;
}

	/* ------  .area-mainVisual end ----- */
.consultation-info article,
.emergency-natice article {
	line-height: 1.5;
	border-bottom: 1px dotted #8c6239;
}


	/* ------  .consultation-info start ----- */
.consultation-info article {
	padding: 20px 0 20px;
	border-bottom: 1px dotted #8c6239;
	color: #333333;
	position: relative;
}
.consultation-info article:first-of-type {
	border-top: 1px dotted #8c6239;
}
.new-info {
	font-family: Arial, sans-serif;
	font-size: 2rem;
	color: #c1272d;
	font-weight: bold;
	padding-right: 5px;
}
.new-info[aria-hidden="true"] {
	visibility: hidden;
}

.consultation-info h4 {
	font-size: 2rem;
	font-weight: bold;
}
.consultation-info h4 .webFont:before {
	content: "\e904";
	display: inline-block;
	color: #fcd259;
	position: relative;
	top: 1px;
}
.consultation-info article > p {
	font-size: 1.6rem;
	margin-left: 50px;
}
.consultation-info time {
	font-size: 1.8rem;
	margin-right: 5px;
}
/*.consultation-info article > p:has(a) {
	display: inline-block;
	padding-left: 16px;
}
.consultation-info article > p:has(a) + p {
	margin-left: 25px;
}*/
.consultation-info article > p > a {
	color: #0071bc;
}
/*.consultation-info article > p > a:before {
	content: "\e900";
	font-family: 'icomoon' !important;
	position: absolute;
	transform: rotate(-90deg) translateY(-65%);
}*/
.consultation-info + p {
	font-size: 1.8rem;
	line-height: 1.5;
	color: #333333;
	text-align: center;
	padding: 4px;
	max-width: 810px;
	margin: 20px auto 0;
	background: #c1eeea;
	border-radius: 10px;
}
.consultation-info + p span {
	display: inline-block;
	width: 100%;
	font-weight: bold;
	padding: 17px 10px;
	background: #ffffff;
	border: 4px solid #fccc21;
	border-radius: 10px;
}

	/* ------  .consultation-info  end ----- */

	/* ------  .emergency-natice start ----- */
.emergency-natice-bg {
	padding: 80px 0;
	background: #f9f9ed url(../img/rinshin/top_tree.png) no-repeat 13% 100% / 547px auto;
}
.emergency-natice {
	max-width: 1000px;
	border: 1px solid #cbcbcb;
	background: #ffffff;
	overflow: hidden;
	margin: 0 auto;
}
.emergency-natice article {
	padding: 20px 0;
}
	/* ------  .emergency-natice  end ----- */

	/* ------  .index-banner  start ----- */
.index-banner ul {
	justify-content: center;
	margin-bottom: 80px;
}
.index-banner li {
	width: min(397px, (397 / 768 * 100vw));
}
.index-banner li + li {
	margin-left: 20px;
}
.index-banner li a {
	display: block;
	width: 100%;
	position: relative;
}
.index-banner li:first-child  a:before,
.index-banner li:last-child  a:after {
	content: "";
	display: inline-block;
	width: calc(160 / 397 * 100%);
	height: 100%;
	position: absolute;
}
.index-banner li:last-child  a:after {
	background: url(../img/rinshin/Lavy.png) no-repeat 0 0 / contain;
	right: 0;
	top: 0;
	transform: translate(80%, 0);
}
	/* ------  .index-banner  end ----- */



	/* ------    screen width 1300px   start ----- */

@media screen and (max-width:1300px){

.PsychologicalConsultation .area-mainVisual {
	background-position: center bottom, -15% bottom, 130% 100%, center top;
	background-size: 148%, 32%, 48%, 148%
	}

}
	/* ------    screen width 1300px   end ----- */


	/* ------    screen width 1200px   start ----- */

@media screen and (max-width:1200px){

.emergency-natice-bg {
	background-image: none;;
	}

}

	/* ------    screen width 1200px   end ----- */


	/* ------    screen width 768px   start ----- */

@media screen and (max-width:768px){

.PsychologicalConsultation .area-mainVisual {
	padding-bottom: 430px;
	background-position: center bottom, -15% bottom, 130% 100%, center top;
	background-size: 148%, 32%, 48%, 148%
	}
.PsychologicalConsultation .area-mainVisual > div {
	transform: translate(-50%, -70%);
	}
.PsychologicalConsultation h2 {
    font-size: calc(40 / 768 * 100vw);
	}

.PsychologicalConsultation .area-mainVisual .secound-title + div p {
    font-size: 1.6rem
	}

}

	/* ------    screen width 768px   end ----- */


	/* ------    screen width 640px   start ----- */

@media screen and (max-width:640px){

.consultation-info h4 {
	font-size: 1.8rem;
	}
.new-info[aria-hidden="true"] {
	display: none;
	}
.consultation-info h4 > time {
	display: block;
	}
.consultation-info article > p {
	margin-left: 0;
	}

}

	/* ------    screen width 640px   end ----- */


	/* ------    screen width 480px   start ----- */

@media screen and (max-width:480px){

.menu-list > li:first-child a:after {
	padding-top: 0;
	}
.PsychologicalConsultation .cont-header {
    padding-top: 10px;
    padding-bottom: 10px;
	}
.PsychologicalConsultation .area-mainVisual {
	padding-bottom: calc(450 / 480 * 100%);
	}
.PsychologicalConsultation .area-mainVisual > div {
	transform: translate(-50%, -60%);
	}
.PsychologicalConsultation h2 {
    font-size: calc(27 / 480 * 100vw);
	}
.PsychologicalConsultation .area-mainVisual .secound-title {
    margin-bottom: calc(20 / 448 * 100%);
	}
.PsychologicalConsultation .area-mainVisual .secound-title + div {
    width: 85%;
    margin: 0 auto;
	}
.PsychologicalConsultation .area-mainVisual .secound-title + div p {
    font-size: 1.4rem;
    line-height: 1.5;
	}
.PsychologicalConsultation .area-mainVisual .secound-title + div br {
    display: none;
	}
.consultation-info-link + p {
    margin-left: 15px;
	}
.emergency-natice-bg {
    padding: calc(50 / 480 * 100%) 0;
	}
.index-banner ul {
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: calc(50 / 480 * 100%);
	}
.index-banner li {
    width: 80%;
	}
.index-banner li + li {
	margin-top: calc(20 / 480 * 100%);
	margin-left: 0;
	}
.index-banner li:first-child a:before,
.index-banner li:last-child a:after {
    content: none;
	}

}
	/* ------    screen width 480px   end ----- */


	/* ------    print   start ----- */

@media print{

.container {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	}

}

	/* ------    print   end ----- */